/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {

}
/* Landscape phones and down */
@media (max-width: 480px) {

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
/* Large desktop */
@media (min-width: 1200px) {

}
/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* ============================================================================================= */

/* DEVELOPMENT */
.moduletable_header .displayspeed {
   float: left;
   background: none;
   text-align: center;
   font-family: arial;
   font-size: 8pt;
   padding: 3px 7px;
   color: #5891AD;
}
.moduletable_neck .displayspeed {
   float: left;
   background: none;
   text-align: center;
   font-family: arial;
   font-size: 10pt;
   padding: 7px 7px;
   color: #5891AD;
}
.modulepositions {
   float: left;
   font-size: 10pt;
}
.modulepositions a {
   background: #FFD559;
   color: #000;
   padding: 3px 6px;
   border: 1px solid #aaa;
}
.modulepositions a:hover {
   background: #f00;
   color: #fff;
}
.browsertype {
   background: none;
   text-align: center;
   font-family: arial;
   font-size: 8pt;
   padding: 3px 7px;
   color: #5891AD;
   float: right;
}
#webmasterwrapper {
   width: 1000px;
   margin: 0px auto;
   text-align: center;
}
#webmaster {
   width: 1000px;
   margin: 0px auto;
   text-align: center;
}
#checkmodule {
   width: 1000px;
   margin: 0px auto;
}


/* FRONTEND CSS
*********************************************/

/*Added by Irfan*/
.header_button_specials {
    background: none !important;
    width: 350px !important;
    margin: 0px 0px 0px 10px !important;
}
#rowB-2 .content {
    padding: 0px 0px 0px 65px !important;
}
.header_button_specials img {
    width: 30% !important;
}
.header_button_specials li {
    margin-right: 5px;
}